ELSA WIN 3.6 Update auf 3.61

  • Frage

Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

  • ELSA WIN 3.6 Update auf 3.61

    Hallo

    habe ELSA WIN 3.6 läuft alles ohne Probleme, würde gern wissen wie ich auf 3.61 updaten kann.

    Reicht es die Update Datei 3.61 auszuführen oder muß ich das Programm komplett neu installieren also die Setup 3.60 Datei und die ganzen Datensätze

    MfG
  • Jetzt mal ehrlich: Wozu mach ich ein Update von 3.6 auf 3.61 zumal die 3.6 VErsion stabil läuft? Never change a running system.

    Ansonsten hat vw-fahrer schon alles geschrieben. Nur ich würde es nicht machen...

    Center100
    [SIZE="1"][B]Ein Freund ist jemand der Dich mag, obwohl er Dich kennt! [/SIZE][/B]
  • Sicherlich machen Updates Sinn. Wenn ich z. b . die Version 3.4 mit Datensätzen aus 2007 habe würde ich das Update machen. Aber wenn ich 3.6 mit einem Datenstand 05/2008 dann kann ich Daten aktualisieren, aber das Programm kann bleiben.

    Center100
    [SIZE="1"][B]Ein Freund ist jemand der Dich mag, obwohl er Dich kennt! [/SIZE][/B]
  • Das Update auf 3.61 betrifft lediglich das Grundprogramm und nicht die Datensätze. Es läuft absolut OHNE Probleme.

    Die Datensätze von 3.60 laufen auch mit der 3.61 vollkommen normal weiter. Was demnächst noch kommt, sind aktuellere und leider auch größere Datensatzupdates. Seat ist nun bei 06/2008 und Skoda bei 05/2008. Von VW und Audi ist 04/2008 das aktuellste.
  • Danke für die Antworten werde das Update machen .

    Never change a running system stimmt schon , aber um immer aktuell zu bleiben sind Updates nun mal da.

    @M@sakari wird man die neuen Datensätze dann einfach installieren über die älteren , oder müssen die älteren vorher gelöscht werden

    MfG
  • RabbitGti schrieb:


    @M@sakari wird man die neuen Datensätze dann einfach installieren über die älteren , oder müssen die älteren vorher gelöscht werden
    MfG


    Ich mach mal einen auf :zposter:

    Du musst nichts deinstallieren.

    Du kannst sowohl die alten als auch die neuen 2008er Datensätze mit ELSA 3.6 bzw. 3.61 nutzen.

    Dieser Beitrag wurde bereits 1 mal editiert, zuletzt von La Estrella ()